<div class="column--three">
	<div class="column__element"><i class="zsicon2-account-multiple"></i> *-account-multiple</div> 
	<div class="column__element"><i class="zsicon2-account"></i> *-account</div> 
	<div class="column__element"><i class="zsicon2-alert-circle"></i> *-alert-circle</div> 
	<div class="column__element"><i class="zsicon2-anozoomous"></i> *-anozoomous</div> 
	<div class="column__element"><i class="zsicon2-arrow-down"></i> *-arrow-down</div> 
	<div class="column__element"><i class="zsicon2-arrow-left"></i> *-arrow-left</div> 
	<div class="column__element"><i class="zsicon2-arrow-long-down"></i> *-arrow-long-down</i></div> 
	<div class="column__element"><i class="zsicon2-arrow-long-left"></i> *-arrow-long-left</i></div> 
	<div class="column__element"><i class="zsicon2-arrow-long-right"></i> *-arrow-long-right</i></div> 
	<div class="column__element"><i class="zsicon2-arrow-long-up"></i> *-arrow-long-up</div> 
	<div class="column__element"><i class="zsicon2-arrow-right"></i> *-arrow-right</div> 
	<div class="column__element"><i class="zsicon2-arrow-up"></i> *-arrow-up</div> 
	<div class="column__element"><i class="zsicon2-awards"></i> *-awards</div> 
	<div class="column__element"><i class="zsicon2-back"></i> *-back</div> 
	<div class="column__element"><i class="zsicon2-bell-ring"></i> *-bell-ring</div>
	<div class="column__element"><i class="zsicon2-block-helper"></i> *-block-helper</div> 
	<div class="column__element"><i class="zsicon2-camera"></i> *-camera</div> 
	<div class="column__element"><i class="zsicon2-check-circle"></i> *-check-circle</div> 
	<div class="column__element"><i class="zsicon2-check"></i> *-check</div> 
	<div class="column__element"><i class="zsicon2-chevron-double-down"></i> *-chevron-double-down</div> 
	<div class="column__element"><i class="zsicon2-chevron-double-left"></i> *-chevron-double-left</div> 
	<div class="column__element"><i class="zsicon2-chevron-double-right"></i> *-chevron-double-right</div> 
	<div class="column__element"><i class="zsicon2-chevron-double-up"></i> *-chevron-double-up</div> 
	<div class="column__element"><i class="zsicon2-chevron-down"></i> *-chevron-down</div> 
	<div class="column__element"><i class="zsicon2-chevron-left"></i> *-chevron-left</div> 
	<div class="column__element"><i class="zsicon2-chevron-right"></i> *-chevron-right</div> 
	<div class="column__element"><i class="zsicon2-chevron-up"></i> *-chevron-up</div> 
	<div class="column__element"><i class="zsicon2-close-circle"></i> *-close-circle</div> 
	<div class="column__element"><i class="zsicon2-close"></i> *-close</div> 
	<div class="column__element"><i class="zsicon2-delete"></i> *-delete</div> 
	<div class="column__element"><i class="zsicon2-earth"></i> *-earth</div> 
	<div class="column__element"><i class="zsicon2-email"></i> *-email</div> 
	<div class="column__element"><i class="zsicon2-facebook"></i> *-facebook</div> 
	<div class="column__element"><i class="zsicon2-flag"></i> *-flag</div>
	<div class="column__element"><i class="zsicon2-heart"></i> *-heart</div> 
	<div class="column__element"><i class="zsicon2-help"></i> *-help</div> 
	<div class="column__element"><i class="zsicon2-history"></i> *-history</div> 
	<div class="column__element"><i class="zsicon2-image-multiple"></i> *-image-multiple</div> 
	<div class="column__element"><i class="zsicon2-information"></i> *-information</div> 
	<div class="column__element"><i class="zsicon2-link-external"></i> *-link-external</div> 
	<div class="column__element"><i class="zsicon2-link-variant"></i> *-link-variant"</div>  
	<div class="column__element"><i class="zsicon2-lock"></i> *-lock</div> 
	<div class="column__element"><i class="zsicon2-logout"></i> *-logout</div> 
	<div class="column__element"><i class="zsicon2-magnify"></i> *-magnify</div> 
	<div class="column__element"><i class="zsicon2-menu-down"></i> *-menu-down</div> 
	<div class="column__element"><i class="zsicon2-menu-left"></i> *-menu-left</div> 
	<div class="column__element"><i class="zsicon2-menu-right"></i> *-menu-right</div> 
	<div class="column__element"><i class="zsicon2-menu-up"></i> *-menu-up</div> 
	<div class="column__element"><i class="zsicon2-menu"></i> *-menu</div> 
	<div class="column__element"><i class="zsicon2-message-alert"></i> *-message-alert</div> 
	<div class="column__element"><i class="zsicon2-message-text"></i> *-message-text</div> 
	<div class="column__element"><i class="zsicon2-message"></i> *-message</div> 
	<div class="column__element"><i class="zsicon2-minus-circle"></i> *-minus-circle</div> 
	<div class="column__element"><i class="zsicon2-minus"></i> *-minus</div> 
	<div class="column__element"><i class="zsicon2-notification"></i> *-notification</div> 
	<div class="column__element"><i class="zsicon2-pencil"></i> *-pencil</div> 
	<div class="column__element"><i class="zsicon2-percent"></i> *-percent</div> 
	<div class="column__element"><i class="zsicon2-playlist-plus"></i> *-playlist-plus</div> 
	<div class="column__element"><i class="zsicon2-plus-circle"></i> *-plus-circle</div> 
	<div class="column__element"><i class="zsicon2-plus"></i> *-plus</div>
	<div class="column__element"><i class="zsicon2-power"></i> *-power</div> 
	<div class="column__element"><i class="zsicon2-reload"></i> *-reload</div> 
	<div class="column__element"><i class="zsicon2-results"></i> *-results</div> 
	<div class="column__element"><i class="zsicon2-settings"></i> *-settings</div> 
	<div class="column__element"><i class="zsicon2-shield"></i> *-shield</div> 
	<div class="column__element"><i class="zsicon2-technical"></i> *-technical</div> 
	<div class="column__element"><i class="zsicon2-thumb-down-outline"></i> *-thumb-down-outline</div> 
	<div class="column__element"><i class="zsicon2-thumb-down"></i> *-thumb-down</div> 
	<div class="column__element"><i class="zsicon2-thumb-up-outline"></i> *-thumb-up-outline</div> 
	<div class="column__element"><i class="zsicon2-thumb-up"></i> *-thumb-up</div> 
	<div class="column__element"><i class="zsicon2-tilde-circled"></i> *-tilde-circled</div> 
	<div class="column__element"><i class="zsicon2-tilde"></i> *-tilde</div> 
	<div class="column__element"><i class="zsicon2-twitter"></i> *-twitter</div> 
	<div class="column__element"><i class="zsicon2-user-bubble"></i> *-user-bubble</div> 
	<div class="column__element"><i class="zsicon2-view-grid"></i> *-view-grid</div> 
	<div class="column__element"><i class="zsicon2-view-list"></i> *-view-list</div> 
	<div class="column__element"><i class="zsicon2-zoombubble"></i> *-zoombubble</div>
	<div class="column__element"><i class="zsicon2-cursor-pointer"></i> *-cursor-pointer</div>
	<div class="column__element"><i class="zsicon2-map"></i> *-map</div>
	<div class="column__element"><i class="zsicon2-map-marker-search"></i> *-map-marker-search</div>
	<div class="column__element"><i class="zsicon2-map-marker"></i> *-map-marker</div>
	<div class="column__element"><i class="zsicon2-map-search"></i> *-map-search</div>
	<div class="column__element"><i class="zsicon2-phone-in-talk"></i> *-phone-in-talk</div>
	<div class="column__element"><i class="zsicon2-sync"></i> *-sync</div>
	<div class="column__element"><i class="zsicon2-calendar-check"></i> *-calendar-check</div>
	<div class="column__element"><i class="zsicon2-filter"></i> *-filter</div>
	<div class="column__element"><i class="zsicon2-tune-vertical"></i> *-tune-vertical</div>
	<div class="column__element"><i class="zsicon2-fullscreen"></i> *-fullscreen</div>
	<div class="column__element"><i class="zsicon2-star-circle"></i> *-star-circle</div>
	<div class="column__element"><i class="zsicon2-bookmark"></i> *-bookmark</div>
	<div class="column__element"><i class="zsicon2-heart-outline"></i> *-heart-outline</div>
	<div class="column__element"><i class="zsicon2-account-box"></i> *-account-box</div>
</div>